rem Change this to your AMT admin username.
set USER=admin

rem Change this to your AMT admin password.
set PASS=P@ssw0rd

rem 0 for Digest, 1 for Kerberos.
rem For example, when using the Out-of-Box Configuration for KVM Remote Control, set this to 0.
rem For example, if AMT was provisioned by Config Manager, set this to 1.
set KERB=0

rem 0 for no TLS, 1 for Server TLS. Mutual TLS is not supported
rem For example, when using the Out-of-Box Configuration for KVM Remote Control, set this to 0.
rem For example, if AMT was provisioned by Config Manager, set this to 1.
set TLS=0

rem 0 to use the username & password included in the settings, 1 to use the credentials of the user running this program.
rem For example, when using the Out-of-Box Configuration for KVM Remote Control, set this to 0.
rem For example, if a service will execute this script, run the service as a user with AMT admin credentials. Then set this to 1.
set CURRENT=0

rem Change this to your AMT's IP or FQDN.
rem Note: This is overridden by %1.
set IP=192.168.1.100

rem Change this to the RFB Password that you want assigned to rKVM
rem RFB Password is the password you will use with standard VNC viewer when you connect to rKVM.
rem RFB Password can be different that your AMT admin password.
set RFBPASS=P@ssw0rd

rem 0 to enable the port 5900 listener. 1 will enable KVM, but leave the listener and RFBPassword unchanged.
rem For example, when using the Out-of-Box Configuration for KVM Remote Control, set this to 0.
rem For example, set this to 1 if you want to allow non-admin AMT users to use RealVNC Viewwer plus, this out leaving port 5900 open all the time.
set ENABLEONLY=0

rem 0 for normal operation. 1 will enable debug messages. This includes the command lines used with Winrm.
set DBG=0

